Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 23:32:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address ?                    Hi           03:12 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:12 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:12 AM, 09th Jan                     ?                    1           03:12 AM, 09th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:12 AM, 09th Jan                     ?                    9409490147           03:12 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP010823001443    You can also easily track your order from My Account > Order History.             03:12 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:12 AM, 09th Jan                     ?                    3           03:13 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Hi ? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:13 AM, 09th Jan                     ?                    2           03:13 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            03:13 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:13 AM, 09th Jan                     ?                    5           03:13 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:13 AM, 09th Jan                     ?                    3           03:13 AM, 09th Jan                   Centrepoint UAE whatsapp bot                    Hi ? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:13 AM, 09th Jan                     ?                    5           03:13 AM, 09th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:13 AM, 09th Jan                   Mohammed                   Hi Dear, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:14 AM, 09th Jan                     ?                    I want to cancel order # 9409490147 because it was supposed to be deliver today but did not come           03:17 AM, 09th Jan                     ?                    I did not ask for the delivery location to be change but suddenly i received a message that i requested for a change in address.           03:18 AM, 09th Jan                     ?                    I was trying to call the courier who called me but he is not answering the call, right after he made the call and ask about the address, i suddenly got the notification that i ask for a change in address but i did not.           03:19 AM, 09th Jan                     ?                    I was so dissappointed with what happened           03:19 AM, 09th Jan                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:20 AM, 09th Jan                     ?                    Then if thats the case is it possible if you just change it to click and collect?           03:21 AM, 09th Jan                     ?                    I will collect it at mall of the emirates. Just refund the ground shipping fee that i paid for.           03:22 AM, 09th Jan                     ?                    But i need the my order to be collected today as I need to use it tomorrow early .           03:22 AM, 09th Jan                   Mohammed                   We are sorry we can not change the delivery method after order placed.           03:25 AM, 09th Jan                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:25 AM, 09th Jan                     ?                    Then i will chanhe the address then coz i will not be on the registered address for delivery later           03:26 AM, 09th Jan                     ?                    0585621912 - al jaber 3, room 401, al barsha 1, dubai           03:27 AM, 09th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:27 AM, 09th Jan                   Mohammed                   Please note that the address can be change only with in same city.           03:28 AM, 09th Jan                   Mohammed                   Is there anything else may I assist you?           03:29 AM, 09th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with us.  Have a wonderful day.           03:32 AM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5564727